@charset "UTF-8";
/* CSS Document */

*{
	color: #333;
	font-family: yu-gothic-pr6n, sans-serif;
}
sup{
	font-size: 10px !important;
}
p{
	text-align: justify;
}
main{
	background: #FFFCF7;
}
.is-tab{
	display: block;
}
.is-pc{
	display: none;
}
sup {
	vertical-align: super !important;
	font-size: smaller;
}
.about-display-pc{
	display: none;
}
.about-display-sp{
	display: block;
}
.about-subtitle{
	background: #3E070A;
  padding: 0 5% 10%;
}
.about-subtitle-img2{
	max-width: 80%;
  margin-bottom: 2%;
}
.about-subtitle-img3{
	max-width: 80%;
  margin-bottom: 15%;
}
.about-subtitle-message p{
	font-family: 'shippori-mincho', serif;
	color: #FFFFFF;
	font-size: 15px;
	margin-bottom: 10%;
	letter-spacing: 0.1rem;
	line-height: 2.2;
}
.about-fv-logo{
	max-width: 30%;
  margin: 15% auto;
}
.about-brand{
	margin-bottom: 10%;
}
.about-products{
	margin-bottom: 20%;
}
.about-brand-img5{
	max-width: 100%;
}
.about-brand-message{
	padding: 8% 4%;
}
.about-brand-message-title,
.about-philosophy-title,
.about-policy-title{
	font-family: cochin-lt-pro, sans-serif;
	font-size: 20px;
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 1%;
	margin-bottom: 8%;
}
.about-brand-message-subtitle,
.about-philosophy-subtitle,
.about-policy-subtitle{
	font-family: 'shippori-mincho', serif;
	font-size: 22px;
	margin-bottom: 8%;
	line-height: 1.4;
}
.about-brand-message-info p,
.about-philosophy-info p,
.about-policy-info p,
.about-products-skincare-info p,
.about-promise-info p{
	font-size: 15px;
	margin-bottom: 6%;
}
.about-philosophy-info.wrap,
.about-policy-info{
	width: 95%;
  margin: 0 auto;
}
.about-philosophy,
.about-policy{
	margin-bottom: 12%;
	padding: 0 5% 8%;
}
.about-philosophy-img6{
	max-width: 90%;
  margin: 15% auto;
}
.about-philosophy-video{
	width: 100%;
	margin-bottom: 6%;
	margin-top: 6%;
}
.contents-annotation{
	font-size: 10px;
	text-align: right !important;
	color: #B1AEAE;
}
.about-policy-img7{
	width: 95%;
  margin: 0 auto 7%;
}
.about-products-title{
	font-family: "cochin", sans-serif;
	font-size: 20px;
	text-align: center;
	margin-bottom: 2%;
}
.about-products-img8{
	width: 100%;
  margin-bottom: 3%;
}
.about-products-contents{
	padding: 2% 5%;
}
.about-products-skincare{
	font-family: cochin-lt-pro, sans-serif;
	font-size: 25px;
	margin-bottom: 2%;
}
.about-products-link{
	font-family: cochin-lt-pro, sans-serif;
	font-size: 12px;
}
.about-products-view{
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 4%;
	text-align: right;
}
.about-promise{
	background: linear-gradient(135deg, #bf3f3f 0%, #962929 23%, #7C0000 100%);
  padding: 10% 4% 20%;
}
.about-promise p{
	color: #FFFFFF;
  text-align: center;
}
.about-promise-title{
	font-size: 20px;
	font-family: cochin-lt-pro, sans-serif;
	margin-bottom: 6%;
	border-bottom: 1px solid;
	padding-bottom: 4%;
}
.about-promise-subtitle{
	font-family: 'shippori-mincho', serif;
  font-size: 20px;
	margin-bottom: 8%;
}
.about-promise-info{
	margin-bottom: 10%;
}
.about-promise-info sup{
	color: #fff;
}
.about-products-skincare-info .is-tab{
	display: inline !important;
}
@media screen and (min-width: 768px) {
	.is-tab{
		display: none;
	}
	.is-pc{
		display: block;
	}
	.about-display-pc{
		display: block;
	}
	.about-display-sp{
		display: none;
	}
	.about-subtitle{
		padding: 8% 5% 5%;
	}
	.about-subtitle-img2{
		width: 400px;
    margin: 0 auto 1%;
	}
	.about-subtitle-img2 img,
	.about-subtitle-img3 img{
		width: 90%;
	}
	.about-subtitle-img3{
		max-width: 400px;
    margin: 0 auto 5%;
	}
	.about-subtitle-message p{
		width: 400px;
    margin: 0 auto 3%;
		font-size: 20px;
    letter-spacing: 0;
	}
	.about-fv-logo{
		max-width: 13%;
    margin: 5% auto;
	}
	.about-brand{
		display: flex;
    flex-direction: row-reverse;
		margin-bottom: 10%;
	}
	.about-brand-img5{
		width: 52%;
	}
	.about-brand-img5 img{
		height: stretch;
		width: 100%;
	}
	.about-brand-message{
		padding-left: calc((100vw - 1200px) / 2);
    width: 44%;
  	padding-top: 8%;
    padding-bottom: 4%;
		padding-right: 2%;
	}
	.about-philosophy{
		padding: 0 1%;
    max-width: 1070px;
    margin: 0 auto 10%;
	}
	.about-philosophy-contents{
		display: flex;
    flex-direction: row-reverse;
    gap: 60px;
		width: 95%;
    margin: 0 auto 12%;
	}
	.about-philosophy-contents-info{
		width: 43%;
	}
	.about-philosophy-img6{
		width: 60%;
	}
	.about-philosophy-img6{
		margin: 0;
	}
	.about-philosophy-img6 .is-pc{
		width: 80%;
    margin: 0 auto;
	}
	.about-policy{
		max-width: 1070px;
    margin: 0 auto 10%;
    padding: 0 1%;
	}
	.about-policy-contents{
		display: flex;
    gap: 80px;
    flex-direction: row-reverse;
	}
	.about-policy-left{
		width: 50%;
	}

	.about-policy-img7{
		width: 50%;
    margin: 0;
	}
	.about-policy-img7 img{
		height: auto;
	}
	.about-policy-subtitle{
    text-align: left;
		margin-top: 5%;
	}
	.about-policy-info{
		width: 100%;
	}
	.about-products{
		max-width: 1070px;
    margin: 0 auto 10%;
    padding: 0;
	}
	.about-products-title{
		border-bottom: 1px solid #E5E5E5;
    padding-bottom: 1%;
    margin-bottom: 8%;
    text-align: left;
	}
	.about-products-img8{
		width: 75%;
    margin: 0 auto 3%;
	}
	.about-products-contents{
		padding: 0;
    width: 73%;
    margin: 0 auto;
	}
	.about-brand-message-title,
	.about-philosophy-title,
	.about-products-title,
	.about-policy-title{
		font-size: 28px;
	}
	.about-brand-message-subtitle,
	.about-philosophy-subtitle,
	.about-policy-subtitle,
	.about-promise-subtitle{
		font-size: 32px;
	}
	.about-philosophy-subtitle{
		margin-bottom: 14%;
	}
	.about-brand-message-subtitle{
		margin-bottom: 15%;
	}
	.about-brand-message-info p,
	.about-philosophy-info p,
	.about-policy-info p,
	.about-products-skincare-info p{
		font-size: 20px;
		margin-bottom: 4%;
	}
	.about-policy-info p{
		line-height: 1.5;
	}
	.about-philosophy-info p{
		line-height: 1.5;
	}
	.about-promise-info p{
		font-size: 20px;
		margin-bottom: 3%;
	}
	.about-products-skincare{
		font-size: 35px;
	}
	.about-products-link{
		font-size: 16px;
	}
	.about-products-view{
		padding-bottom: 2%;
	}
	.about-promise-title{
		font-size: 28px;
		max-width: 1070px;
    margin: 0 auto 5%;
		padding-bottom: 2%;
	}
	.about-promise-subtitle{
		max-width: 1070px;
		margin: 0 auto 3%;
	}
	.contents-annotation{
		max-width: 1070px;
    margin: 0 auto;
	}
	.about-promise{
		padding: 6% 4% 10%;
	}
	.about-promise .about-promise-info{
		max-width: 1070px;
		margin: 0 auto 5%;
	}
	.about-policy-info-last{
		margin: 0;
	}
	.about-products-skincare-info .is-tab{
		display: none !important;
	}
	.about-philosophy-video{
		margin-bottom: 3%;
		margin-top: 0;
	}
}
